
[Unit]
ClassName=LBJU88
UnitType=301
MaxSpeed=223.000000
MinSpeed=70.000000
MaxRadius=760
Length=14.4
Width=20
RenownAwarded=100

[Loadout 1]
Name=5x500Kg Bombs
Type=3

[Loadout 2]
Name=5x250Kg Bombs
Type=2

